Subject: New Reply Received - Re: ﻿Your partial cancellation has been processed
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jul 2020 16:33:35 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your partial cancellation has been processed   Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif">
Are you accusing me of lying?!</div>
<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif">
Have you read the emails below?!!!</div>
<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif">
I forwarded some of the emails below, you seem to be too lazy to check previous emails!</div>
<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif">
You are intentionally wasting my time and being disrespectful to me</div>
<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif">
<br>
</div>
<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif">
<div dir="ltr" style='margin: 0px; font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif; color: rgb(50, 49, 48); background-color: rgb(255, 255, 255)'>
<font color="#000000" style="font-size: 11pt"><b></b></font>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From:<span> </span>Max &lt;[email-masked]&gt;<br>
<b>Sent:</b><span> </span>13 July 2020 16:54<br>
<b>To:</b><span> </span>[email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b><span> </span>Re: [#1150086] - Re: Your partial cancellation has been processed
</div>
<div style="margin: 0px"> </div>

<div style='margin: 0px; font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif; color: rgb(50, 49, 48); background-color: rgb(255, 255, 255)'>
<div style="margin: 0px; font-size: 14px">
<div style="margin: 0px">
<div style="margin: 0px">
<div style="margin: 0px">Hi Rana,<br>
<br>
Thank for your response.</div>
<div style="margin: 0px">
<br>
</div>
<div style="margin: 0px">We would like to inform after checking your order history we can see that your voucher value was BHD 3 and we have again created the new voucher of same value.</div>
<div style="margin: 0px">
<br>
</div>
<div style="margin: 0px">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>
</div>
</div>
<br>

<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif">
<br>
</div>
<div style='margin: 0px; font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif; color: rgb(50, 49, 48)'>
<div dir="ltr" style="margin: 0px">
<font color="#000000" style="font-size: 11pt"><b>From:</b><span> </span>Rana Al-Moosa &lt;[email-masked]&gt;<br>
<b>Sent:</b><span> </span>24 April 2020 19:06<br>
<b>To:</b><span> </span>Max Fashion &lt;[email-masked]&gt;<br>
<b>Subject:</b><span> </span>Fw: [#521053] - Conversation with User</font>
<div style="margin: 0px"> </div>
</div>
<div dir="ltr" style="margin: 0px">
<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif; color: rgb(0, 0, 0)">
Please reply to my email below!</div>
<div style="margin: 0px">
<div style="margin: 0px"></div>
<br>
<div style="margin: 0px">
<div style="margin: 0px">
<div dir="ltr" style="margin: 0px">
<font color="#000000" style="font-size: 11pt"><b>From:</b><span> </span>Rana Al-Moosa &lt;[email-masked]&gt;<br>
<b>Sent:</b><span> </span>12 April 2020 23:46<br>
<b>To:</b><span> </span>Max Fashion &lt;[email-masked]&gt;<br>
<b>Subject:</b><span> </span>Fw: [#521053] - Conversation with User</font>
<div style="margin: 0px"> </div>
</div>
<div style="margin: 0px">
<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif; color: rgb(0, 0, 0)">
Hello</div>
<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif; color: rgb(0, 0, 0)">
I have been trying to use the voucher<span> </span><span style="margin: 0px; font-size: 14px; color: rgb(50, 49, 48); background-color: rgb(255, 255, 255); display: inline !important">J83-03EM-PX9E-F4TX-M</span> many times but it didn't work</div>
<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif; color: rgb(0, 0, 0)">
There was an error in Max website during checkout</div>
<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif; color: rgb(0, 0, 0)">
I tried to purchase the items in my cart but there was an error in your online system</div>
<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif; color: rgb(0, 0, 0)">
I need a new code please or a credit note which I believe would be better than a voucher</div>
<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif; color: rgb(0, 0, 0)">
Thank you</div>
<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif; color: rgb(0, 0, 0)">
Kind regards,</div>
<div style="margin: 0px; font-size: 12pt; font-family: Calibri, Helvetica, sans-serif; color: rgb(0, 0, 0)">
Rana</div>
<div style="margin: 0px">
<div style="margin: 0px"></div>
<hr style="display: inline-block; width: 987.828px">
<div dir="ltr" style="margin: 0px">
<font color="#000000" style="font-size: 11pt"><b>From:</b><span> </span>Max &lt;[email-masked]&gt;<br>
<b>Sent:</b><span> </span>13 March 2020 01:57<br>
<b>To:</b><span> </span>[email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b><span> </span>Re: [#521053] - Conversation with User</font>
<div style="margin: 0px"> </div>
</div>
<div style="margin: 0px">
<div style="margin: 0px; font-size: 14px">
<div style="margin: 0px">
<div style="margin: 0px">
<div style="margin: 0px">Hi Rana,<br>
<br>
Thank you for your patience and we apologize for the inconvenience caused to you.</div>
<div style="margin: 0px">
<br>
</div>
<div style="margin: 0px">Please find below the voucher for BHD 1.00 as requested.</div>
<div style="margin: 0px">
<br>
</div>
<div style="margin: 0px">J83-03EM-PX9E-F4TX-M</div>
<div style="margin: 0px">​<br>
</div>
<div style="margin: 0px">The voucher is valid till April 12, 2020.</div>
<div style="margin: 0px">​<br>
</div>
<div style="margin: 0px">We thank you for your understanding and cooperation.</div>
<div style="margin: 0px">​<br>
</div>
<div dir="ltr" style="margin: 0px">Please feel free to get in touch with us for further assistance.<br style="box-sizing: border-box; color: rgb(24, 50, 71)">
<br style="box-sizing: border-box; color: rgb(24, 50, 71)">
Your friends,<br style="box-sizing: border-box; color: rgb(24, 50, 71)">
The Support Team.</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>

<div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>
<br>
<br>
<br>
<br>
</div>
</div>
<div>
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1150086